Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > XclaimVR 128 OS9 & IE 4.5

XclaimVR 128 OS9 & IE 4.5
Thread Tools
Fresh-Faced Recruit
Join Date: Jan 1999
Status: Offline
Reply With Quote
Dec 9, 1999, 04:14 PM
 
Has anyone gotten MacOS 9, IE 4.5, and an XclaimVR 128 to work together? IE crashes everytime. I've replaced everything, removed prefs, extensions etc. I did find that there is an extension conflict with the ATI Graphics Accelerator. If I remove it, IE works, but there is no 2d acceleration. I replaced these extensions with the ones from the MacOS 9 CD. I tried it on IE 4.01 but that didn't work either. I heard somewhere that if I replace OpenGL with an older 1.0.1 version some problems disappear. But, I removed the OpenGL extensions and tried it and it still has the same problem.

Trashing every pref file related to internet, explorer, and internet explorer works a litte. You can browse in IE without trouble but you mess with the prefs or move the window or resize the window it crashes. I really need an answer to this question if at all possible.

System Config:
PowerMac G3 266 (beige)
128Mb Ram
ATI Xclaim VR 128


Thanks.
     
Grizzled Veteran
Join Date: Oct 1999
Location: Minneapolis
Status: Offline
Reply With Quote
Dec 10, 1999, 03:54 AM
 
Id install opengl 1.1.2 found here: http://download.info.apple.com/Apple..._1.1.2.smi.bin

if that helps, cool, if not, then dload this, and install this: http://download.atitech.ca/drivers/apple/atimac420.hqx


Report back here your findings.

------------------
-See Yea!
     
macman  (op)
Fresh-Faced Recruit
Join Date: Jan 1999
Status: Offline
Reply With Quote
Dec 10, 1999, 06:08 PM
 
I do have OpenGl 1.1.2 installed. I also have the latest drivers from ATI installed. I turned OpenGL off to no effect and downgraded ATI drivers to the ones from the MacOS9 CD and from the OpenGL installer. Still, neither worked.
     
Snuffy
Guest
Status:
Reply With Quote
Dec 24, 1999, 07:38 PM
 
ATI installer does not over write the ATI extensions within OS9. Work around is to drag ALL OS 9 extensions, in your case ALL ATI extensions to the trash. Do not empty as yet. Run the ATI 4.2 installer, do a custom for VR 128. Restart then empty the trash.
     
   
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Top
Privacy Policy
All times are GMT -4. The time now is 11:39 PM.
All contents of these forums © 1995-2014 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2014, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2